/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          basemod_col2_full.css
 * @-yaml-minver  3.3
 */

@media all
{
  #col1 { 
      display:none;
  }
  #col2 { 
      width:100%;
      display:block;
      float:none;
  }

  #homepage #col2{
    /*min-height: 1400px;*/
  }

  #col3 { 
      display:none;
  }
	
  /*-------------------------------------------------------------------------*/
}